<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head><title>README</title>
<meta charset='us-ascii' />
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii" />
<style type=text/css>
body { max-width: 66ex; margin: 1em auto; padding: 0 1ex; }
p { white-space: pre-line; }
</style>
<!--
-->
</head><body><p>
This is a plain text README
</p</body></html>
